@charset "UTF-8";
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

ul#topicPath {
  padding: 20px;
  margin: 0 auto;
  line-height: 1;
}
ul#topicPath li {
  font-size: 11px;
  line-height: 1;
  display: inline-block;
  padding-right: 20px;
  margin-right: 17px;
  background: url(../img/shared/list_arrow_r_000000.png) 100% 50% no-repeat;
}
ul#topicPath li a {
  display: inline-block;
  line-height: 1;
}
ul#topicPath li.home img {
  position: relative;
  vertical-align: middle;
}
ul#topicPath li.current {
  color: #666666;
  padding-right: 0;
  margin-right: 0;
  background: none;
}

div.special_stacbox #icogroup {
  width: 960px;
  margin-bottom: 10px;
  margin: 10px auto;
}
div.special_stacbox #icogroup .share {
  display: block;
  text-align: right;
}

#container.page-help {
  background-color: #F3F3F5;
}

#container.page-help ol li {
  margin-left: 0;
}


#mainvisual {
  width: inherit;
  height: inherit;
  margin-bottom: inherit;
  position: inherit;
}